/* CSS Document */
body{margin:0;font: normal 12px "Lucida Grande",Tahoma,Verdana,Lucida,Arial,Helvetica,sans-serif;}
input{ font-size:12px;}
img{ border:0px;}
p,em,span,form,em,
select,input,option,
ul,li,
dd,dt,dl,
h1,h2,h3,h4,h5,h6{ margin:0; padding:0;}
ul li{list-style-type: none;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.hidden{display: none;}
.pointer{cursor:pointer;}
a:link,a:visited {text-decoration: none; color:#333333;}
a:hover { color:#FF0000; text-decoration:underline; }
.red {color:red;}
a.blue {color:blue;}
a.blue1 {color:#0033FF;}
a.blue1:visted {color:#FF66FF;}
.tright { text-align:right; }
.undis { display:none;}


/*title*/
.border1 .title{ height:25px; margin:1px; line-height:25px;}
.border1 .title span{ padding-left:28px; font-weight:bold; float:left}
.title span font{ font-size:12px;}
/*all*/
#warp{ width:970px; display:table; margin:0 auto;}
#main{ margin:0 auto; width:950px; display:table}
#top{ width:950px;margin-bottom:5px; margin:0 auto; display:table}
#top .wel { float:left; height:28px; line-height:28px; padding-left:5px; overflow:hidden;}
#top .wel a { padding:0 3px }
#top .wel h1 {font-size:12px; display:inline;}
#header{width:100%;margin-bottom:5px;display:table}
#contbox{ width:720px; float:right; display:inline; overflow:hidden;}
#sidebar{ width:220px; float:left;  display:inline;}
#left{ width:720px; float:left; display:inline; overflow:hidden;}
#right{ width:220px; float:right; clear:left; clear:right; display:inline;}
.box{ width:950px; overflow:hidden; margin:0 auto;}
#content{width:950px;overflow:hidden;}
#content #left { border:none;}
#main .secmenu { width: 930px; height:45px; margin:0 auto; }
#main .secmenu li { float:left; width:80px; line-height:20px; }

/*top*/
#top .default{height:28px;}
#top .default div{height:28px;}
#top .default div.left{ padding-left:10px;}
#top .default div.right{ padding-right:10px;}
#top .default p,#top ul{ padding-top:6px;}
#top .default p{float:left;padding-left:10px;}
#top .default ul{ float:right;}
#top .default ul li{ float:left;}
#top .default ul li.last{background-position: 100px; padding-left:10px; padding-right:0;}
.styleselect{width:10px; height:10px; overflow:hidden; border:1px solid #ccc; cursor:pointer; margin-right:6px; margin-top:2px}
/*head*/
#head{ width:950px; margin:0 auto; padding-top:5px; display:table}
#head .logo{ float:left; display:inline; margin-bottom:5px; margin-left:10px; width:270px; height:90px; overflow:hidden; text-align:center;}
#head .logo img{ display:block; padding-top:5px;}
#head .search{ float:right;width:510px; padding-top:25px;}
#head .gg468 { float:right;width:510px; }
#head .search p{ height:30px; padding-left:26px;}
#head .search p input{ float:left;}
#head .search p input.inp{ height:19px; width:383px; padding:9px 5px 0 0px;}
#head .search p input.but{ width:70px; height:30px; cursor:pointer; font-size:14px; font-weight:bold;padding-top:2px;}
.serach_buton{width:70px; height:30px; cursor:pointer; font-size:14px; font-weight:bold;padding-top:2px; border:0}
.serach_over{width:70px; height:30px; cursor:pointer; font-size:14px; font-weight:bold;padding-top:2px;border:0}
#head .search dl{ height:16px; padding-top:7px;}
#head .search dl dt{ float:left;}
#head .search dl hot{ float:left; margin-left:8px;}
#head .nav{ height:34px;width:950px; float:left;}
#head ul{ height:30px;position:absolute; width:948px;}
#head ul li{ float:left; position:relative; height:30px; text-align:center; font-size:14px; }
#head ul li a,#head ul li a:visited{ padding:8px 15px 0px 15px;display:block;font-weight:bold;height:22px; float:left;text-decoration:none; text-align:center;}
#head ul li.pos{left:-1px;}
#head ul li.pos a,#head ul li.pos a:visited{ display:block;}
#head ul li.last{background-position: 1000px;}
#head ul li.active{ height:30px;}
#head ul li.posr{right:-1px; float:right;background-position: 1000px;}
#head ul li.posr a,#head ul li.posr a:visited { padding:8px 12px 0px 12px;}
/*tag*/
.tag1:link{ color:#339900;font-weight:bold;}
.tag1:visited{ color:#339900;font-weight:bold;} 
.tag1:hover{ color:#339900;font-weight:bold;} 
.tag2:link{ color:#e65730;}
.tag2:visited{ color:#e65730;}
.tag2:hover{ color:#e65730;}
.tag3:link{ color:#00b9da;}
.tag3:visited{ color:#00b9da;} 
.tag3:hover{ color:#00b9da;} 
.tag4:link{ color:#FE3981;font-weight:bold;font-size:14px;}
.tag4:visited{ color:#FE3981;font-weight:bold;font-size:14px;}
.tag4:hover{ color:#FE3981;font-weight:bold;font-size:14px;}
/*foot*/
#foot { width:950px; margin:0 auto; top:10px; border-top:#ccc 1px solid; text-align:center; clear:both; color:#333333;}
#foot a { color:#333333;}
#foot .link { border-top:#d8d8d8 3px solid; padding:16px 0 10px ; margin:0 auto;}
#foot .link a {	padding:0px 8px; font-size:12px;}
#foot .line { width:700px;}
#foot .text { margin:0px 100px; clear:both; line-height:24px; padding:10px 0px 8px; color:#333333; position:relative;}
#foot .text em {font-family:Arial;}
#foot .tongji { display:none; text-align:center; margin-bottom:5px;}
/*分页*/
.page{ height:24px;}
.page span{ display:block; float:left; padding:5px 10px 0 10px; height:19px;}
.page span.last{background-position: -1000px;}
.page span font{ font-size:12px;}
.page ul{ float:right; height:24px}
.page ul li{ float:left; height:24px; margin-left:5px; text-align:center; font-weight:bold; }
.page ul li.active{height:18px; width:22px;padding-top:4px;}
.page ul li a,.page ul li a:visited{ display:block; height:18px; width:22px;padding-top:4px;}
.page ul li a:hover{ text-decoration:none;}
.page ul li.home{ width:50px;}
.page ul li.home a,.page ul li.home a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page ul li.home a,*+html .page ul li.home a:visited{ width:48px; height:16px; padding-top:6px;}

.page ul li.previous10{ width:50px;}
.page ul li.previous10 a,.page ul li.previous10 a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page ul li.previous10 a,*+html .page ul li.previous10 a:visited{ width:48px; height:16px; padding-top:6px;}

.page ul li.previous{ width:50px;}
.page ul li.previous a,.page ul li.previous a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page ul li.previous a,*+html .page ul li.previous a:visited{ width:48px; height:16px; padding-top:6px;}

.page ul li.next{ width:50px;}
.page ul li.next a,.page ul li.next a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page ul li.next a,*+html .page ul li.next a:visited{ width:48px; height:16px; padding-top:6px;}

.page ul li.next10{ width:50px;}
.page ul li.next10 a,.page ul li.next10 a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page ul li.next10 a,*+html .page ul li.next10 a:visited{ width:48px; height:16px; padding-top:6px;}

.page ul li.lastly{ width:50px;}
.page ul li.lastly a,.page ul li.lastly a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page ul li.lastly a,*+html .page ul li.lastly a:visited{ width:48px; height:16px; padding-top:6px;}

.page1{ height:24px; margin-bottom:10px;}
.page1 span{ display:block; float:left; padding:5px 10px 0 10px; height:19px;}
.page1 span.last{background-position: -1000px;}
.page1 span font{ font-size:12px;}
.page1 ul{height:24px}
.page1 ul li{ float:left; height:24px; margin-left:5px; text-align:center; font-weight:bold; }
.page1 ul li.active{height:18px; width:22px;padding-top:4px;}
.page1 ul li a,.page1 ul li a:visited{ display:block; height:18px; width:22px;padding-top:4px;}
.page1 ul li a:hover{ text-decoration:none;}
.page1 ul li.home{ width:50px;}
.page1 ul li.home a,.page1 ul li.home a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page1 ul li.home a,*+html .page1 ul li.home a:visited{ width:48px; height:16px; padding-top:6px;}

.page1 ul li.previous10{ width:50px;}
.page1 ul li.previous10 a,.page1 ul li.previous10 a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page1 ul li.previous10 a,*+html .page1 ul li.previous10 a:visited{ width:48px; height:16px; padding-top:6px;}

.page1 ul li.previous{ width:50px;}
.page1 ul li.previous a,.page1 ul li.previous a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page1 ul li.previous a,*+html .page1 ul li.previous a:visited{ width:48px; height:16px; padding-top:6px;}

.page1 ul li.next{ width:50px;}
.page1 ul li.next a,.page1 ul li.next a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page1 ul li.next a,*+html .page1 ul li.next a:visited{ width:48px; height:16px; padding-top:6px;}

.page1 ul li.next10{ width:50px;}
.page1 ul li.next10 a,.page1 ul li.next10 a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page1 ul li.next10 a,*+html .page1 ul li.next10 a:visited{ width:48px; height:16px; padding-top:6px;}

.page1 ul li.lastly{ width:50px;}
.page1 ul li.lastly a,.page1 ul li.lastly a:visited{ width:48px; height:18px; padding-top:4px;}
*+html .page1 ul li.lastly a,*+html .page1 ul li.lastly a:visited{ width:48px; height:16px; padding-top:6px;}

/*global**************************8/

/*AD*/
.ad{ overflow:hidden; text-align:center; margin-bottom:5px;}
.gda_720 { overflow:hidden; padding:5px 10px 10px; }
.gda_200 { overflow:hidden; padding:5px; }
.gda_r { overflow:hidden; padding:8px; margin-bottom:5px; text-align:center; }
.gda_r2 { width:200px; height:200px; overflow:hidden; padding:8px; margin-bottom:5px; text-align:center; }


/*首页*/
.place{ height:28px;padding-left:10px; }
.placebtm { border-bottom:1px solid #ddd;}
.place span{ display:block;padding-left:22px; height:22px;padding-top:6px;}
.place ul { width:420px; height:28px; float:right; overflow:hidden;padding:0 10px 0 0;}
.place ul li{text-align:right;width:420px;float:left;height:28px;line-height:28px;overflow:hidden;}

.bigflash{ width:522px; height:245px; float:left;margin-bottom:5px;}
.bigflash img{ display:block}


.hots{ width:396px; height:223px; overflow:hidden; float:right; padding:10px 5px 10px 15px; margin-bottom:5px;}
.hots ul{ margin:0 auto; height:auto; overflow:auto;}
.hots ul li{ float:left;}
.hots ul.hot_top li a,.hots ul.hot_top li a:visited{ line-height:22px;padding-right:15px}

.all{ width:353px;height:268px; margin-bottom:5px; overflow:hidden; float:left; margin-right:10px;}
.all .title{ height:32px; line-height:32px;}
.all .title span.left{ padding-left:25px; font-weight:bold}
.all .title span.right{ padding-right:10px;}
.all ul.pic{ height:100px;}
.all ul.pic li{ float:left; font-weight:bold; width:102px; height:102px; overflow:hidden; text-align:center; margin-left:12px; display:inline;}
.all ul.pic li img{ width:98px; height:70px; border: 1px solid #CCCCCC; padding: 1px;}
.all ul.pic li a,.all ul.pic li a:visited{ display:block; height:100px; line-height:21px; }
.all ul.pic li.last{ margin-left:12px;}
.all ul.pic li a img,.all ul.pic li a:visited img{ margin-bottom:6px; display:block}

.all ul.text{ height:168px; width:333px; margin:0 10px;}
.all ul.text li{ float:left; width:100px; padding-left:11px; height:26px; line-height:25px;white-space:nowrap; overflow:hidden}
.all ul.text li.bor{ border-bottom:0;}


.idem{ width:718px;overflow:hidden; margin-bottom:5px;}
.idem .title{ height:28px; line-height:28px;}
.idem .title h3{ padding-left:25px; font-size:12px;line-height:32px; background:transparent url(../images/color_1/par.gif) no-repeat scroll 10px 50%;}
.idem .title span.left{ padding-left:25px;}
.idem .title span.right{ padding-right:25px;}
.idem ul.pic{ height:105px;}
.idem ul.pic img{ width:80px; height:60px; border: 1px solid #333;}
.idem ul.pic li{ float:left; overflow:hidden; text-align:center; margin:0 0 15px 15px; display:inline;}
.idem ul.pic li a,.idem ul.pic li a:visited{ height:100px; line-height:21px; }
.idem ul.pic li a img,.idem ul.pic li a:visited img{ margin-bottom:3px; display:block}
.idem ul.glink { width:680px; height:45px; margin:0 auto; padding-bottom:10px; }
.idem ul.glink li { float:left; line-height:23px; margin-right:7px; white-space:nowrap; }
.idem ul.glink li a { color:#0066CC;}
.idem ul.glink li a:hover { color:red;}
.idem p.gda { height:20px; padding:0 15px;}

.idem2 { width:648px; height:130px; margin-bottom:5px; display:block;}
.idem2 .t1{ height:23px; line-height:23px; overflow:hidden;}
.idem2 .t1 span a { text-decoration:underline;}
.idem2 .t1 span a:hover { color:#FF0000;}
.idem2 .t1 span.left{ padding-left:25px;}
.idem2 .t1 span.right{ padding-right:10px;}
.idem2 ul.pic{ height:105px; overflow:hidden;}
.idem2 ul.pic img{ width:88px; height:66px; border: 1px solid #CCCCCC; padding: 1px; overflow:hidden;}
.idem2 ul.pic li{ float:left; overflow:hidden; text-align:center; margin-left:15px; display:inline;}
.idem2 ul.pic li a,.idem ul.pic li a:visited{ height:100px; line-height:21px; }
.idem2 ul.pic li a img,.idem ul.pic li a:visited img{ margin-bottom:5px; display:block}
.idem2 .rungame { zoom:1; position:relative; overflow:hidden; }
.idem2 .rungame .run_l { width: 11px; height:88px; top:5px; left:5px; cursor:pointer; position:absolute; background:url(../images/rollpic.gif) no-repeat 0px 0px; }
.idem2 .rungame .run_r { width: 11px; height:88px; top:5px; right:5px; cursor:pointer; position:absolute;  background:url(../images/rollpic.gif) no-repeat -11px 0px; }
.idem2 .rungame .Cont {	margin:0px auto; overflow:hidden; width:600px; padding-top:5px;}
.idem2 .box {display:inline; float:left; width:100px;  text-align:center;}
.idem2 .box img {display:block; width:84px; height:63px; margin:0 auto; padding:3px; border:#add2fc 1px solid; background: #fff; }
.idem2 .box a:hover img {border: #5385cc 1px solid;}
.idem2 .box p {	width:97px; margin:3px auto 0px; line-height: 18px}


.idem3{ width:950px;overflow:hidden; margin:10px 0;}
.idem3 ul.pic{ width:960px; height:90px; padding:0 3px; overflow:hidden;}
.idem3 ul.pic img{ width:88px; height:66px; border: 1px solid #999;}
.idem3 ul.pic li{ float:left; overflow:hidden; text-align:center; margin-left:15px; display:inline;}
.idem3 ul.pic li a,.idem ul.pic li a:visited{ height:100px; line-height:21px; }
.idem3 ul.pic li a img,.idem ul.pic li a:visited img{ margin-bottom:3px; display:block}

.relatag  { width:970px; }
.relatag  ul { width:930px; margin:5px auto 0; overflow:hidden; }
.relatag  ul li { float:left; display:inline; line-height:20px; margin-right:5px; white-space:nowrap;} 
.relatag  ul li a { color: #0066CC; text-decoration:underline; font-family: "宋体";}
.relatag  ul li a:hover { color:red;}
.relatag  ul li span { font-size:10px; color:#ccc;}

.idem5{ width:950px; margin:10px 0; }
.idem5 ul.pic{ width:960px; padding:0 3px; }
.idem5 ul.pic img{ width:88px; height:66px; border: 1px solid #999;}
.idem5 ul.pic li{ float:left; overflow:hidden; text-align:center; margin:3px 0 0 15px; display:inline;}
.idem5 ul.pic li a,.idem ul.pic li a:visited{ height:100px; line-height:21px; }
.idem5 ul.pic li a img,.idem ul.pic li a:visited img{ margin-bottom:3px; display:block}

.r_wanfa { padding:5px 10px; margin:5px 0; background:#efefef; }
.r_wanfa h3 { font-size:12px; line-height:23px; }
.r_wanfa p { text-indent:2em; line-height:17px; }
.r_wanfa p span { display:block; text-align:right;}
.r_wanfa p span a { text-decoration:underline; }


.game_top{ float:right; width:218px; clear:right; margin-bottom:5px; overflow:hidden;}
.game_top ul{ width:198px;padding:3px 10px 0 10px;}
.game_top ul li{ float:left; width:208px; height:24px; line-height:24px;}
.game_top ul li span{ float:left; width:16px;text-align:center; font-weight:bold;font-size:9px;}
.game_top ul li span.num{text-align:center;}
.game_top ul li em{ float:left; width:24px;font-style:normal; text-align:right; font-size:11px}
.game_top ul li p{ float:left; width:140px; margin:0 5px; height:24px; overflow:hidden; white-space:normal}
.game_top ul.new { width:210px;padding:3px 2px;}
.game_top ul.new li { float:left; width:208px;}
.game_top ul.new li em{ float:right; width:30px;}
.game_top ul.new li em.nd { color:#FF0000;}
.game_top ul.new li p{ width:160px; overflow:hidden;}

.about_top{ float:right; width:218px; display:table; margin-bottom:5px;}
.about_top ul{ width:198px; height:auto; overflow:auto;padding:3px 10px 5px 10px;}
.about_top ul li{ float:left; width:198px; height:24px; line-height:24px;}
.about_top ul li span{ float:left; width:16px;text-align:center; font-weight:bold;font-size:9px;}
.about_top ul li span.num{text-align:center;}
.about_top ul li em{ float:right; width:44px;font-style:normal; text-align:right; font-size:11px;}
.about_top ul li p{ float:left; width:133px;height:24px; overflow:hidden; white-space:normal; padding-left:20px;}

.cont_top{ float:right; width:218px; display:table; margin-bottom:5px;}
.cont_top ul{ width:198px; height:auto; overflow:auto; padding:3px 10px 5px 10px;}
.cont_top ul li{ float:left; width:198px; height:24px; line-height:24px;}
.cont_top ul li span{ float:left; width:16px;text-align:center; font-weight:bold;font-size:9px;}
.cont_top ul li span.num{text-align:center;}
.cont_top ul li em{ float:left; width:44px;font-style:normal; text-align:right; font-size:11px}
.cont_top ul li p{ float:left; width:128px; margin:0 5px; height:24px; overflow:hidden; white-space:normal}

/*top*/
body .border_yellow{ margin-left:0;}
.top{ width:228px; height:278px; float:left; margin-left:10px; margin-bottom:5px;}
.top .title{ height:25px; margin:1px; font-weight:bold; line-height:25px;}
.top .title span{ padding-left:29px;}
.top ul{ width:208px; height:251px;padding:3px 10px 0 10px;}
.top ul li{ float:left; width:208px; height:24px; line-height:24px;}
.top ul li span{ float:left; width:16px;text-align:center; font-weight:bold;font-size:9px;}
.top ul li span.num{text-align:center;}
.top ul li em{ float:left; width:44px;font-style:normal; text-align:right; font-size:11px}
.top ul li p{ float:left; width:138px; margin:0 5px; height:24px; overflow:hidden; white-space:normal}

/*友情链接*/
.links{width:948px;overflow:hidden; margin:0 auto 5px auto; display:table}
.links .title{ height:30px; line-height:30px; padding-left:5px;}
.links .title span{display:block; height:30px; padding:0 10px; font-weight:bold}
.links .title span a,.links .title span a:visited{font-weight:normal}
.links .title span.tit{float:left; }
.links .title span.applic{ float:left;}
.links .title span.more{ float:left;}
.links .title span.applinks{ float:right; height:30px;}
.links ul{ height:auto; overflow:auto; width:942px; margin:0 3px 0 3px;}
.links ul li{ float:left; width:88px; margin-left:15px; display:inline; overflow:hidden; white-space:nowrap}
.links ul li img{ display:block; width:88px; height:31px;}
.links ul.links_pic li{ height:31px; padding:5px 0;}
.links ul.links_text{ padding:5px 0 10px 0; text-align:center;}
.links ul.links_text li{ height:21px; line-height:21px;}

#friend_r{width:720px; float:right;}
#friend_l{width:220px; float:left; clear:left; clear:right}
.app{width:948px;display:table; margin-bottom:5px;}
.app .title p{ padding-right:10px;}
.app .content{width:510px;margin:0 auto;padding:30px 0;display:table;}
.app .content p{width:510px;height:auto;overflow:auto;float:left;}
.app .content label{width:80px;text-align:right;display:block;float:left;line-height:25px;margin-bottom:10px;}
.app .content input{height:17px;padding:6px 5px 0 5px;font-size:12px;color:#999;width:408px;border:1px solid #ddd;float:left;margin-bottom:10px;}
.app .content textarea{width:408px;padding:5px;float:left;height:100px;font-size:12px;line-height:21px;}
.app .content label.texta{height:122px;float:left;}
.app .content p.button{padding-left:80px;width:330px;}
.app .content p.button input{height:23px;padding-top:6px;width:81px;border:0px;cursor:pointer;}

.announce{width:718px;display:table; margin-bottom:5px;}
.announce .cont{width:718px;margin-bottom:10px;display:table}
.announce .cont ul{width:688px;padding:10px 0;margin:0 15px;}
.announce .cont li{height:24px;line-height:24px;font-size:14px;padding-left:10px;}
.announce .cont li span{float:left;width:560px;}
.announce .cont li em{float:right;font-style:normal;font-size:10px;}
.announce p.none{width:718px;margin-bottom:15px;height:70px;line-height:70px;text-align:center;font-weight:bold}

.announce_left{width:218px;display:table;}
.announce_left ul{width:198px;height:auto;overflow:auto;padding:5px 0;margin:0 10px;}
.announce_left ul li{width:188px;float:left;height:23px;line-height:23px;padding-left:10px;white-space:nowrap;overflow:hidden;}
.announce_cont{width:688px;display:table;padding:15px;}
.announce_cont h1{height:30px;line-height:30px;font-size:18px;text-align:center}
.announce_cont span{text-align:center;display:block;padding-bottom:10px}
.announce_cont .cont{width:688px;display:table;line-height:23px;padding-top:10px;font-size:14px;}

.gong{ width:218px; margin-bottom:5px;}
.gong ul{ width:200px; height:auto; overflow:auto; margin:0 auto; padding:5px 0 8px 0;}
.gong ul li{ height:23px; line-height:23px; width:190px; overflow:hidden; white-space:nowrap; padding-left:10px; background:url(../../../images/flash/skin_1/color_1/dian.gif) no-repeat 0 center;}
/*检索*/
.searches{ margin-bottom:5px; height:20px; width:720px;}
.searches dl{ height:20px; }
.searches dl dt{ float:left;height:17px; width:68px;text-align:center;padding-top:1px; font-weight:bold}
*+html .searches dl dt{ padding-top:4px; height:16px;}
.searches dl dd{ float:left; width:20px; height:20px; text-align:center; margin-left:5px;font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.searches dl dd a,.searches dl dd a:visited{ display:block; height:17px; width:18px; padding-top:1px;}
.searches dl dd a:hover{ text-decoration:none;}
/*list*/
.list{ width:718px; display:table; margin-bottom:5px; padding-bottom:10px;}
.list .title{ margin-bottom:0px;}
.list .title p{ float:right; padding-right:10px;}
.list .page{ margin-left:8px; margin-right:12px;}
.list .page ul { margin-top:3px;}
.list .page ul a,.list .page ul b { display:block; float:left; display:inline; padding:2px 4px; margin:0 2px; border:1px solid #ccc; }
.list .page ul b { background:#FF9900; color:#FFFFFF; border:1px solid #FF9900;}
.list p.none{ text-align:center; padding:30px 0; font-weight:bold;}

.list ul.content{ width:718px;height:auto; overflow:auto; padding-bottom:10px;}
.list ul.content li{ margin-top:10px; margin-left:15px; float:left; height:145px; display:inline; overflow:hidden;}
.list ul.content li.bg{ height:143px; width:123px; padding-top:15px;}
.list ul.content li a{word-break:break-all;overflow:hidden}
.list ul.content li img{ width:100px; height:75px; border: 1px solid #333; padding: 1px;}
.list ul.content li.li_bg{height:143px; width:123px;padding-top:15px;}
.list ul.content li a.bg_a,.list ul.content li a.bg_a:visited{ display:block; height:120px; width:104px; margin:0 auto; text-align:center}
.list ul.content li a.bg_a img,.list ul.content li a.bg_a:visited img{margin-bottom:7px;display:block;width:100px;height:75px;}
.list ul.content li a.bg_a:hover{text-decoration:none}
.list ul.content li p{width:100px; margin:0 auto; text-align:center;}
.list ul.content li p a,.list ul.content li p a:visited{ padding-left:20px; float:left; display:block;text-decoration:none; }

.top_100{ display:table; width:948px; margin-bottom:5px;}
.top_100 ul{ width:178px; float:left; margin-left:10px; display:inline; padding:10px 0 5px 0;}
.top_100 ul li{ float:left; width:158px; height:25px; line-height:25px; padding:0 10px;}
.top_100 ul li span{ width:18px; float:left;}
.top_100 ul li p{ width:18px; float:left; width:140px; white-space:normal; overflow:hidden}
/*content*/
.games{ width:700px; display:table;padding:9px;margin-bottom:5px; border-left:1px solid #ddd;}
.games .content{ width:650px; display:table;padding:10px 25px}
.games .content .title{ height:23px; margin-bottom:10px;}
.games .content .title span{ display:block;}
.games .content .title span.left{ width:180px;}
.games .content .title span.left a,.games .content .title span.left a:visited{ display:block; height:19px;padding:3px 4px 0 4px; text-decoration:none; float:left; margin-right:5px;}
*+html .games .content .title span.left a,*+html .games .content .title span.left a:visited{ display:block; height:17px;padding:5px 4px 0 4px; text-decoration:none; float:left; margin-right:5px;}
.games .content .title span.right{ width:70px;}
.games .content .title span.right a,.games .content .title span.right a:visited{ display:block; height:19px; padding-top:4px;}
*+html .games .content .title span.right a,*+html .games .content .title span.right a:visited{ display:block; height:16px; padding-top:7px;}
.games .content .title span.right a.flashget,.games .content .title span.right a.flashget:visited{ float:left;padding-left:20px;}
.games .content .title span.right a.xunlei,.games .content .title span.right a.xunlei:visited{ float:right;padding-left:20px;}
.games .content .title h1{ float:left; font-size:14px; text-align:center; width:300px; white-space:nowrap; overflow:hidden; padding:3px 10px 0 10px;}
.games .content .load{ height:21px; line-height:21px; margin-bottom:5px;}
.games .content .load span{ float:left; width:480px; padding:5px 0 0 10px;}
.games .content .game_star{ width:660px; height:500px; text-align:center;margin-bottom:5px; background:#000; overflow:hidden;border:2px solid #ccc;}
.games .content .game_star p { background:#000; }
.games .content .game_star p span { background:#000; }
.games .content .game_star img{ display:block;margin-top:5px;}
.games .content .game_star #swfdiv .gbs { padding-top:23px;}
.games .content .game_star #swfdiv iframe { overflow:hidden; background:#000; }
.games .content .game_star #swfdiv iframe.style.filter='progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)';
.games .content .game_star #swfdiv iframe html body { overflow:hidden; background:#000; }
.games .content .up_down{ height:26px; line-height:26px; width:530px; margin:0 auto 5px auto}
.games .content .up_down span{ width:265px;height:26px; display:block; white-space:nowrap; overflow:hidden}
.games .content .up_down span.left{ text-align:left}
.games .content .up_down span.right{ text-align:right}

.games .content ul.sure{ height:28px; margin:0 auto 10px auto; width:544px;}
.games .content ul.sure li{ float:left; height:28px; margin-left:10px;}
.games .content ul.sure li.last{ margin-left:0;}
.games .content ul.sure li a,.games .content ul.sure li a:visited{ display:block; height:21px; float:left; padding-left:30px; padding-right:20px; padding-top:7px; text-decoration:none}
.games .content .ding_ping{ height:25px; line-height:25px; margin-bottom:10px;}
.games .content .ding_ping p.left a,.games .content .ding_ping p.left a:visited{display:block; height:25px; width:50px; float:left; text-align:center;}
.games .content .ding_ping p.left,.games .content .ding_ping p.left{display:block; height:25px; width:50px; float:left; margin-right:5px; text-align:center;}
.games .content .ding_ping p.right a,.games .content .ding_ping p.right a:visited{ float:left;display:block;padding:2px 1px 0 1px}
.games .content .ding_ping p.right{ text-align:right}
.games .content .ding_ping p.right img{cursor:pointer; padding-top:2px;}
.games .content .ding_ping p.right span.left{ float:left; padding-right:5px}
.games .content .ding_ping p.right span.right{ float:right;}
.games .content .p_p{ width:628px; display:table;padding:5px 10px; margin-bottom:5px;line-height:23px;}
.games .content .p_p h2 { font-size:12px; }
.games .content .p_p h2 b { color:#FF0000;}
.games .content .p_p p{ text-indent: 24px;}
.games .content .p_p .c1 a { color:#006699; text-decoration:underline;}
.games .content .p_p .c2 a {}
.games .content .p_p .c3 { color:#0033FF}
.games .content .p_p .c1 a:hover: { color:red;}
.games .content .p_p p.wanfa { margin-bottom:5px; text-indent:2em; line-height:25px; border-bottom:1px dashed #ccc; }
.games .content .p_p p.wanfa span { padding-left:2em; text-indent:2em;}
.games .content .mood { margin:5px auto;text-align:center; }
.games .content .plink { text-align:right;}
.games .content .plink a { color:#0033FF;}
.games #downProgress { width:660px; height:20px; overflow:hidden;}
.games #barborder { float:left; display:inline; width:540px; height:6px; border: 1px solid #000; margin:4px 6px 0 0; font-size: 12px;}
.games #bar { background: none repeat scroll 0% 0% rgb(0, 122, 185); width: 0px; height: 6px; font-size: 12px; overflow: hidden;}
.games #downStitle { float:left; color:#01A6DE; font-weight:bold;}
.games #downStatus { float:left; color:#01A6DE; font-weight:bold;}

/* down */
.down { width:700px; display:table;padding:9px;margin-bottom:5px; border:1px solid #ddd;}
.down .title { font-size:14px; font-weight:bold; }
.down .title h1 { display:inline; font-size:14px;}
.down .dlist { padding:5px; }
.down .dlist li { float:left; width:160px; line-height:23px; }
.down .cont { float:left; display:inline; width:340px; height:270px; padding:10px;}
.down .cont .title h1 { font-size:18px; margin-bottom:15px; }
.down .cont .other { float:left; width:100px; margin-top:5px; overflow:hidden;}
.down .cont .pic { overflow:hidden;}
.down .cont .link { margin-top:5px; }
.down .cont .link a { display:block; width:98px; height:20px; margin-top:5px; color: #CC0000; line-height:20px;  border:1px solid #FECA2F; text-align:center; background:#FFFCCC;}
.down .cont dl { float:right; display:inline; width:220px;  margin-left:20px; overflow:hidden; }
.down .cont dd { width:230px; line-height:25px;  margin-bottom:3px; }
.down .cont dd a { color:#0033FF; text-decoration:underline; }
.down .gg { float:right; width: 336px; height:280px; padding:0;}
.dbox { display:table; width:948px; margin-bottom:5px;} 
.dcon li { float:left; width:158px; height:25px; line-height:25px; padding:0 10px; white-space:nowrap; }




/* comment */
.comment {width:950px}
.comment p.none{width:950px;margin-bottom:15px;height:70px;line-height:70px;text-align:center;font-weight:bold}
.form{height:200px;}
.form textarea.small{height:138px;width:468px;float:left;margin-top:5px;padding:5px;font-size:12px;line-height:19px;}
.form textarea.height{height:138px;width:718px;float:left;margin-top:5px;padding:5px;font-size:12px;line-height:19px;}
.form div.right{ width:200px; height:150px;margin-top:5px;}
.form div.right span{ height:30px;display:block; line-height:30px; text-align:right}
.form div.right ul{width:200px;height:120px;}
.form div.right ul li{ float:left; width:32px; padding:4px;}
.form div.right ul li img{ display:block;}
.form .table{ height:35px; float:left; width:695px; padding-top:8px;}
.form .table ul{ float:left;}
.form .table ul li{ float:left; height:25px; line-height:25px; padding-right:10px;}
.form .table ul li input{ float:left; height:17px;  width:70px; padding:6px 5px 0 5px; font-size:12px;}
.form .table ul li.button input{ height:25px; border:0; width:121px; text-align:center; padding-bottom:3px; cursor:pointer;}
.form .table ul li img{display:block;float:left;}
.form .table span{ float:right; height:25px; line-height:25px; display:block;}
.form .table span a,.form .table span a:visited{ padding-left:20px;}
.form #face_list img{cursor:pointer;height:32px;width:32px;}
.plname input { line-height:23px;}

/* 评论列表 */
.commentList {border:1px solid #ccc;padding-bottom: 5px;}
.commentList .title2 li.fr {padding-right: 10px;line-height: 23px;}
.commentList .commentbox{width:628px;margin: 10px 10px;}
.commentsList{margin-top: 10px;border:1px solid #ccc; background:#f7f7f7; padding:10px;}
.commentsList .inputBorder{border:1px solid #ccc; background:#fff;}

.user_cont .content{padding:0 8px 0 8px;padding-bottom:10px;word-break:break-all;overflow:hidden}

.user_cont{padding-bottom:10px;}
.comm_content{ overflow:hidden;}
.user_cont .title{ height:35px; line-height:30px;}
.user_cont .title span{ float:left; font-weight:bold; padding-left:15px;}
.user_cont .title p{ float:right; padding-right:10px;}
.user_cont ul.face{ height:200px;width:470px; margin-bottom:10px;}
.user_cont ul.face li{ float:left; width:30px; height:30px; margin:0 5px; line-height:30px; display:inline;}
.user_cont ul.face li.tit{ width:90px; text-align:right;}
.user_cont ul.face li.textarea{ width:430px; text-align:right; height:150px; margin-left:18px; padding-top:18px;}
.user_cont ul.face li.textarea textarea{ width:418px; height:138px; padding:5px; line-height:19px; font-size:12px;}
.user_cont p.input{ height:25px; line-height:25px; padding-left:20px; margin-bottom:15px;}
.user_cont p.input img{ float:left; margin-top:3px;}
.user_cont p.input input{ float:left; margin:0 5px;}
.user_cont p.input .inp{height:17px; width:78px;padding-top:6px; font-size:12px;padding-left:5px; padding-right:5px;}
.user_cont p.input .yz{height:19px; width:38px;padding-top:4px; padding-left:5px; padding-right:5px;font-size:12px; }
.user_cont p.input .but{ border:0; width:121px; height:25px; font-size:12px; padding-top:3px; cursor:pointer;}
.user_cont p.input label{ float:left;}

.user_cont .pages{ height:30px; width:100%; line-height:20px;}
.user_cont .pages span{ float:left;}
.user_cont .pages p{ float:right;}
.user_cont .pages p a,.user_cont .pages p a:visited{padding:0 5px; text-decoration:underline; display:block; float:left}
.user_cont .pages p a.active,.user_cont .pages p a.active:visited{ text-decoration:none}

.user_cont .guset{ width:100%; margin:0 auto;padding-bottom:10px;word-break:break-all;overflow:hidden;}
.guset p{line-height:21px;}
.user_cont .guset .guest_title{ height:30px; line-height:30px;}
.user_cont .guset .guest_title span{padding-left:18px; float:left}
.user_cont .guset .guest_title ul{ float:right}
.user_cont .guset .guest_title ul li{ float:left; padding:0 5px 0 20px;}
.user_cont .guset img{padding:5px 5px 5px 5px;}

.user_cont .guset .cite{ width:95%;display:table; margin:0 auto; margin:10px; 0 10px 0;}
.user_cont .guset .cite span{ height:30px; line-height:30px; display:block; padding-left:10px;}
.user_cont .guset .cite p {margin:0 10px 10px 10px;word-break:break-all;overflow:hidden;}

.user_cont .tcite{padding:10px 10px 7px 10px;width:97%;margin:10px auto 5px auto;line-height:21px;word-break:break-all;overflow:hidden;}
.user_cont .tcite span.name{float:left;width:100%;}
.user_cont .tcite p img{padding:5px 5px 0 5px;}
.user_cont .tcite span.name .cancel{float:right;width:80px;text-align:right;height:12px;cursor:pointer;}

.padd{padding:10px 0 10px 0;}
.users_content{width:948px;display:table;text-align:center;padding:10px 0;}
.users_content h1{padding-bottom:5px;}

pre {padding:0px;margin:0px;white-space: pre-wrap;       /* css-3 */
white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
};}

pre {padding:0px;margin:0px;white-space: pre-wrap;       /* css-3 */
white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

